drwxr-xr-x	root/root	etc/
drwxr-xr-x	root/root	etc/conf.d/
-rw-r--r--	root/root	etc/conf.d/prometheus
drwxr-xr-x	root/root	etc/prometheus/
-rw-r-----	root/prometheus	etc/prometheus/prometheus.yml
drwxr-xr-x	root/root	etc/rc.d/
-rwxr-xr-x	root/root	etc/rc.d/prometheus
drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/prometheus
-rwxr-xr-x	root/root	usr/bin/promtool
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/prometheus/
drwxr-xr-x	root/root	usr/share/prometheus/web/
drwxr-xr-x	root/root	usr/share/prometheus/web/ui/
drwxr-xr-x	root/root	usr/share/prometheus/web/ui/static/
drwxr-xr-x	root/root	usr/share/prometheus/web/ui/static/css/
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/css/prom_console.css
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/css/prom_console.css.gz
drwxr-xr-x	root/root	usr/share/prometheus/web/ui/static/js/
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/js/prom_console.js
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/js/prom_console.js.gz
drwxr-xr-x	root/root	usr/share/prometheus/web/ui/static/react/
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/react/asset-manifest.json
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/react/asset-manifest.json.gz
-rwxr-xr-x	root/root	usr/share/prometheus/web/ui/static/react/favicon.ico
-rwxr-xr-x	root/root	usr/share/prometheus/web/ui/static/react/favicon.ico.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/react/index.html
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/react/index.html.gz
-rwxr-xr-x	root/root	usr/share/prometheus/web/ui/static/react/manifest.json
-rwxr-xr-x	root/root	usr/share/prometheus/web/ui/static/react/manifest.json.gz
drwxr-xr-x	root/root	usr/share/prometheus/web/ui/static/react/static/
drwxr-xr-x	root/root	usr/share/prometheus/web/ui/static/react/static/css/
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/react/static/css/main.4858e794.css
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/react/static/css/main.4858e794.css.gz
drwxr-xr-x	root/root	usr/share/prometheus/web/ui/static/react/static/js/
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/react/static/js/main.aed3c73f.js
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/react/static/js/main.aed3c73f.js.LICENSE.txt
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/react/static/js/main.aed3c73f.js.LICENSE.txt.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/react/static/js/main.aed3c73f.js.gz
drwxr-xr-x	root/root	usr/share/prometheus/web/ui/static/react/static/media/
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/react/static/media/codicon.b3726f0165bf67ac6849.ttf
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/react/static/media/codicon.b3726f0165bf67ac6849.ttf.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/react/static/media/index.cd351d7c31d0d3fccf96.cjs
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/react/static/media/index.cd351d7c31d0d3fccf96.cjs.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/react/static/media/prometheus_logo_grey.3cf697e5443028ca5e5255b93c7906c5.svg
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/react/static/media/prometheus_logo_grey.3cf697e5443028ca5e5255b93c7906c5.svg.gz
drwxr-xr-x	root/root	usr/share/prometheus/web/ui/static/vendor/
drwxr-xr-x	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/
drwxr-xr-x	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/css/
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/css/bootstrap-grid.css
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/css/bootstrap-grid.css.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/css/bootstrap-grid.css.map
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/css/bootstrap-grid.css.map.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/css/bootstrap-grid.min.css
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/css/bootstrap-grid.min.css.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/css/bootstrap-grid.min.css.map
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/css/bootstrap-grid.min.css.map.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/css/bootstrap-reboot.css
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/css/bootstrap-reboot.css.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/css/bootstrap-reboot.css.map
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/css/bootstrap-reboot.css.map.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/css/bootstrap-reboot.min.css
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/css/bootstrap-reboot.min.css.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/css/bootstrap-reboot.min.css.map
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/css/bootstrap-reboot.min.css.map.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/css/bootstrap.css
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/css/bootstrap.css.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/css/bootstrap.css.map
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/css/bootstrap.css.map.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/css/bootstrap.min.css
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/css/bootstrap.min.css.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/css/bootstrap.min.css.map
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/css/bootstrap.min.css.map.gz
drwxr-xr-x	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/js/
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/js/bootstrap.bundle.js
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/js/bootstrap.bundle.js.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/js/bootstrap.bundle.js.map
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/js/bootstrap.bundle.js.map.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/js/bootstrap.bundle.min.js
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/js/bootstrap.bundle.min.js.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/js/bootstrap.bundle.min.js.map
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/js/bootstrap.bundle.min.js.map.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/js/bootstrap.js
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/js/bootstrap.js.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/js/bootstrap.js.map
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/js/bootstrap.js.map.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/js/bootstrap.min.js
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/js/bootstrap.min.js.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/js/bootstrap.min.js.map
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap-4.5.2/js/bootstrap.min.js.map.gz
drwxr-xr-x	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/
drwxr-xr-x	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/css/
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/css/bootstrap-glyphicons.css
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/css/bootstrap-glyphicons.css.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/css/bootstrap-glyphicons.min.css
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/css/bootstrap-glyphicons.min.css.gz
drwxr-xr-x	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/
drwxr-xr-x	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/fa-brands-400.eot
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/fa-brands-400.eot.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/fa-brands-400.svg
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/fa-brands-400.svg.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/fa-brands-400.ttf
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/fa-brands-400.ttf.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/fa-brands-400.woff
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/fa-brands-400.woff.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/fa-brands-400.woff2
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/fa-brands-400.woff2.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/fa-regular-400.eot
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/fa-regular-400.eot.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/fa-regular-400.svg
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/fa-regular-400.svg.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/fa-regular-400.ttf
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/fa-regular-400.ttf.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/fa-regular-400.woff
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/fa-regular-400.woff.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/fa-regular-400.woff2
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/fa-regular-400.woff2.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/fa-solid-900.eot
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/fa-solid-900.eot.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/fa-solid-900.svg
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/fa-solid-900.svg.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/fa-solid-900.ttf
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/fa-solid-900.ttf.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/fa-solid-900.woff
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/fa-solid-900.woff.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/fa-solid-900.woff2
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/fontawesome/fa-solid-900.woff2.gz
drwxr-xr-x	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/glyphicons/
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/glyphicons/glyphicons-halflings-regular.eot
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/glyphicons/glyphicons-halflings-regular.eot.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/glyphicons/glyphicons-halflings-regular.svg
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/glyphicons/glyphicons-halflings-regular.svg.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/glyphicons/glyphicons-halflings-regular.ttf
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/glyphicons/glyphicons-halflings-regular.ttf.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/glyphicons/glyphicons-halflings-regular.woff
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/glyphicons/glyphicons-halflings-regular.woff.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/glyphicons/glyphicons-halflings-regular.woff2
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/fonts/glyphicons/glyphicons-halflings-regular.woff2.gz
drwxr-xr-x	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/maps/
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/maps/glyphicons-fontawesome.css
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/maps/glyphicons-fontawesome.css.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/maps/glyphicons-fontawesome.less
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/maps/glyphicons-fontawesome.less.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/maps/glyphicons-fontawesome.min.css
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/bootstrap4-glyphicons/maps/glyphicons-fontawesome.min.css.gz
drwxr-xr-x	root/root	usr/share/prometheus/web/ui/static/vendor/js/
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/js/jquery-3.5.1.min.js
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/js/jquery-3.5.1.min.js.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/js/jquery.hotkeys.js
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/js/jquery.hotkeys.js.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/js/jquery.selection.js
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/js/jquery.selection.js.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/js/popper.min.js
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/js/popper.min.js.gz
drwxr-xr-x	root/root	usr/share/prometheus/web/ui/static/vendor/rickshaw/
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/rickshaw/rickshaw.min.css
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/rickshaw/rickshaw.min.css.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/rickshaw/rickshaw.min.js
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/rickshaw/rickshaw.min.js.gz
drwxr-xr-x	root/root	usr/share/prometheus/web/ui/static/vendor/rickshaw/vendor/
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/rickshaw/vendor/d3.layout.min.js
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/rickshaw/vendor/d3.layout.min.js.gz
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/rickshaw/vendor/d3.v3.js
-rw-r--r--	root/root	usr/share/prometheus/web/ui/static/vendor/rickshaw/vendor/d3.v3.js.gz
drwxr-xr-x	root/root	var/
drwxr-xr-x	root/root	var/lib/
drwxr-x---	prometheus/prometheus	var/lib/prometheus/
